import request from "@/utils/request";
import { AxiosPromise } from "axios";

/**
 * 获取登录日志分页
 * @param queryParams
 */
export function getQualityTableData(
    queryParams: object
): AxiosPromise<PageResult<any[]>> {
    return request({
        url: "/api/v1/quality/report/detail",
        method: "post",
        data: queryParams,
    });
}

